body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_TEXT_directlinks 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_TEXT_directlinks div
{
   text-align: left;
}
#wb_IMAGE_archive_menu
{
   vertical-align: top;
}
#IMAGE_archive_menu
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_IMAGE_main_page
{
   vertical-align: top;
}
#IMAGE_main_page
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TEXT_directlinks
{
   position: absolute;
   left: 151px;
   top: 94px;
   width: 869px;
   height: 39px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 32px;
   top: 16px;
   width: 1150px;
   height: 78px;
   z-index: 0;
}
#wb_IMAGE_main_page
{
   position: absolute;
   left: 1032px;
   top: 90px;
   width: 184px;
   height: 46px;
   z-index: 3;
}
#wb_IMAGE_archive_menu
{
   position: absolute;
   left: 750px;
   top: 91px;
   width: 243px;
   height: 45px;
   z-index: 2;
}
@media only screen
{
body
{
   background-color: #4F4F4F;
   background-image: none;
}
#wb_Text1
{
   left: 32px;
   top: 16px;
   width: 1150px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_TEXT_directlinks
{
   left: 151px;
   top: 94px;
   width: 869px;
   height: 39px;
   visibility: visible;
   display: inline;
}
#wb_TEXT_directlinks
{
   margin: 0;
   padding: 0;
}
#wb_IMAGE_archive_menu
{
   left: 750px;
   top: 91px;
   width: 243px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_IMAGE_main_page
{
   left: 1032px;
   top: 90px;
   width: 184px;
   height: 46px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
